[Data]
PlaytesterFirstName=dale
PlaytesterLastName=broadbent
EMailAddress=dalewb@rewolfsotware.com
CentralLibraryURL=http://www.ultralink.tzo.com/playtester1_hlclient_entry.asp
UserDataConfigured=true
